[.ShellClassInfo]
IconFile=D:\Games\المروحة 2\Alonix.exe
IconIndex=0
ConfirmFileOp=0
OriginalIcon=%
IconResource=D:\Games\المروحة 2\Alonix.exe,0
[.ShellClassInfo.A]
IconFile=D:\Games\المروحة 2\Alonix.exe
[.ShellClassInfo.W]
IconFile=D:+AFw-Games+AFwGJwZEBkUGMQZIBi0GKQ- 2+AFw-Alonix.exe
[ViewState]
Mode=
Vid=
FolderType=Generic
